body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}
form{
	margin:0px;
}
fieldset{
 	border: 1px solid #E2DCCB;
	padding:10px;
}
a{
	color: #333333;
}
a:visited{
	color:#666666;
}
a:hover{
	color:#000000;
	background:#FCFFC9;
}
legend{
	color: #8B8881;
}
hr{
	color: #D5D5D5;
	background-color: #D5D5D5;
	height: 1px;
	border:0px;
}
table, td{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.header{
	background: #0046C6;
	padding:20px;
}
.header_tagline{
	font-size:10px;
	color:#8BB4FF;
}
.navigation_dropdown{
	padding:10px;
	float:right;
	background:#296FEF;
	margin:0px;
	border:1px solid #4486FF;
}
.navigation_dropdown input, .navigation_dropdown select{
	font-size:10px;
}
.center_fixed{
	width:750px;
}
.main_content{
	margin-top:15px;
}
.right_panel .locked_login h2 {
	border: 1px solid #B8D9FF;
	border-top: 0px;
	background:#F5FAFF;
	font-size:10px;
	padding:5px;
	color: #4C92E1;
	margin:0px;
	margin-bottom:10px;
	font-size:10px;
}
.right_panel .locked_login h1 {
	/*background:url(../media/h1_bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#D2EAFF;*/
	/*border-bottom:1px solid #8DBAE7;*/

	font-size:11px;
	font-weight:bold;
	margin:0px;
	color:#FFFFFF;
	padding:5px;
}
.right_panel{
	width:553px;
	padding:0px;
	float:left;
	margin-left:25px;
	border:1px solid #E2DCCB;
	padding:10px;
	padding-top:0px;
}
.right_panel h1{
	background:url(../media/h1_bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#D2EAFF;
	border-bottom:1px solid #8DBAE7;
	margin:0px;
	margin-left:-10px;
	margin-right:-10px;
	_margin-left: 0px;
	_margin-right: 0px;

	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	padding:10px;
	margin-bottom:10px;
}
.right_panel h2{
	background:url(../media/h1_bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#D2EAFF;
	border-bottom:1px solid #8DBAE7;

	font-size:10px;
	margin:0px;
	color:#FFFFFF;
	padding:5px;
}
.right_panel h3{
	border: 1px solid #B8D9FF;
	border-top: 0px;
	background:#F5FAFF;
	font-size:10px;
	padding:5px;
	color: #4C92E1;
	margin:0px;
	margin-bottom:10px;
	font-size:10px;
}
.option_down{
	background:#FFFDF2;
	border:1px solid #FFED97;
}
.option_up{
	border:1px solid #EEF0F2;
}
.left_panel{
	width:150px;
	padding:0px;
	float:left;
}
.left_panel h1{
	background:url(../media/h1_bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#D2EAFF;
	border-bottom:1px solid #8DBAE7;

	font-size:11px;
	font-weight:bold;
	margin:0px;
	color:#FFFFFF;
	padding:5px;
}
.left_panel h2 {
	border: 1px solid #B8D9FF;
	border-top: 0px;
	background:#F5FAFF;
	font-size:10px;
	padding:5px;
	color: #4C92E1;
	margin:0px;
	margin-bottom:10px;
	font-size:10px;
}
.left_panel h2 td{
	font-size:10px;
}
.left_panel input{
	font-size:10px;
}
.chat, .chat a, .chat a:visted, .chat a:hover{
	background:none;
}
.powered_by{
	margin-top:10px;
	font-size: 10px;
}
.footer{
	background: #E2ECFF;
	padding:10px;
	margin-top:15px;
	font-size:10px;
}
.footer input, .footer select{
	font-size:10px;
}
div.resultMessage{
	background-color: #FFFCB1;
	border-bottom: solid 1px #FFAE00;
	padding: 5px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #666666;
	margin-left: -10px;
	margin-right:-10px;

	_margin-left: 0px;
	_margin-right: 0px;

}

.help_bubble{
	background:#ECF5FF;
	padding:4px;
	position:absolute;
	right: auto;
	top: auto;
	width:125px;
	border:1px solid #9FCDFF;
	margin:0px;
	font-size:10px;

}

.cFieldRadio { display: block; }

.title_public{
	font-weight: bold;
}
.detail_public{
	font-size: 10px;
	color: #999999;
}
